#include<cstdio>
#include<algorithm>
#include<cstring>
#include<queue>
#include<map>
using namespace std;

const int N = 1e5+10, mod = 1e9+7;
#define ll long long

int T;

void solve() {
	printf("1\n");
}

int main() {
	freopen("traverse.in","r",stdin); 
	freopen("traverse.out","w",stdout);

	scanf("%d",&T);
	for(int i = 1; i <= T; i++) {
//		printf("%d ",i);
		solve();
//		printf("\n");
	}

	return 0;

